# syntax=docker/dockerfile:1
FROM setsoft/kicad_auto
RUN apt update && apt install -y make zip; mkdir /app; chown 1000:1000 /app; cd /app; useradd user
RUN mkdir -p /home/user; cp -r /root/.config /home/user/.config; chown 1000:1000 -R /home/user
RUN ls -la /home/user/.config
USER 1000
WORKDIR /app